require( "scripts/style.lua" );

Default1Font = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Default2Font = {
	oldsansblackFont,
	21,
	Color(0,0,0,255),
};

Default3Font = {
	oldsansblackFont,
	19,
	Color(0,0,0,255),
};

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};

DadFont = {
	oldsansblackFont,
	21,
	Color(63,110,206,255),
};

MomFont = {
	oldsansblackFont,
	21,
	Color(215,46,193,255),
};

SheetFont = {
	oldsansblackFont,
	30,
	Color(0,0,0,255),
};

ClickFont = {
	oldsansblackFont,
	20,
	Color(255,255,255,255),
};

TimeTextFont = {
	minionproFont,
	34,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

sheet1_x = 180;
sheet_y = 22;
space_x = 110;

MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=200,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "backgrounds/back",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
		align=kHAlignLeft + kVAlignTop,
				name = "bg",
				image = "gui/nanny_guide/common/nanny_manual",
				x = 0,
				y = 0,
				alpha = 0.99,
				SetStyle(DialogBodyText),
				Bitmap
				{
					name = "title",
					image = "gui/nanny_guide/common/title",
					x = 522,
					y = 74,
					scale = 1.00,
					SetStyle(DialogBodyText),
					Text
					{
						name = "title",
						label = "ngf2d6title",
						x = 30,
						y = 14,
						w = 280,
						h = 45,
						font = Page2TitleFont,
						flags = kHAlignCenter+kVAlignCenter,
					}
				},
				Bitmap
				{
					name = "newtask",
					image = "gui/nanny_guide/common/new",
					x = 788,
					y = 22,
					scale = 1.00,
					Text
					{
						name = "newtasktxt",
						label = "newtasktxt",
						x = 53,
						y = 38,
						w = 100,
						h = 82,
						font = NewTasksFont,
						flags = kHAlignCenter+kVAlignCenter,
					},
				},
				Bitmap
				{
					name = "figure1",
					image = "gui/nanny_guide/study_time/figure_1",
					x = 581,
					y = 260,
					scale = 1.00
				},
				Bitmap
				{
					name = "figure2",
					image = "gui/nanny_guide/study_time/figure_2",
					x = 742,
					y = 247,
					scale = 1.00
				},
				Bitmap
				{
					name = "figure3",
					image = "gui/nanny_guide/study_time/figure_3",
					x = 560,
					y = 504,
					scale = 1.00
				},
				Bitmap
				{
					name = "figure4",
					image = "gui/nanny_guide/study_time/figure_4",
					x = 679,
					y = 503,
					scale = 1.00
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text1",
					label = "ngf2d6text1",
					x = 558,
					y = 182,
					w = 179,
					h = 62,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text2",
					label = "ngf2d6text2",
					x = 743,
					y = 182,
					w = 173,
					h = 59,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle( MenuButtonStyle ),
				Button
				{
					name = "gamestatusok",
					x=753,
					y=701,
					graphics = BigButtonGraphics,
					MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
					command= function() SetToCloseWindow();	end,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "note_of_the_day",
					label = "ngf2d6p1bt",
					x = 136,
					y = 531,
					w = 300,
					h = 90,
					font = Page1BottomTextFont,
					flags = kHAlignCenter+kVAlignCenter,
				},
				Bitmap
				{
					name = "photo",
					image = "gui/day_start/family2/day6photo",
					x = 188,
					y = 206,
					scale = 1.00
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text3",
					label = "ngf2d6text3",
					x = 559,
					y = 459,
					w = 114,
					h = 55,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				},
				SetStyle(DialogBodyText),
				Text
				{
					name = "text4",
					label = "ngf2d6text4",
					x = 678,
					y = 460,
					w = 241,
					h = 58,
					font = TasksFont,
					flags = kHAlignLeft+kVAlignTop,
				}
			}
		}
	}
}
